# Type Alias FilebankGetPathParams

type FilebankGetPathParams = {
mode?: "full" | "browse";
uri: string;
}

- Defined in jamespot-user-api/src/apis/filebank/filebank.ts:41

##### Index

### Properties

mode?
uri

## Properties

### `Optional` mode

mode?: "full" | "browse"

- Defined in jamespot-user-api/src/apis/filebank/filebank.ts:43

### uri

uri: string

- Defined in jamespot-user-api/src/apis/filebank/filebank.ts:42